<?xml version="1.0" encoding="utf-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<toc label="Test" topic="concepts/ccommontestingtasksandconcepts.htm">
   <topic label="Common testing tasks and concepts" href="concepts/ccommontestingtasksandconcepts.htm">
      <topic label="Providing tests with variable data" href="tasks/tdatapool.htm">
         <topic label="Datapools and performance testing" href="concepts/cdatapools.htm"/>
         <topic label="Creating a datapool" href="tasks/tcreatedp.htm"/>
         <topic label="Opening a datapool" href="tasks/topendp.htm"/>
         <topic label="Editing a datapool" href="tasks/teditdp.htm"/>
         <topic label="Accessing a datapool from a Hyades test" href="tasks/taccessdp.htm"/>
      </topic>
      <topic label="Creating a Test Deployment" href="tasks/tcreating_test_deployment.htm"/>
   </topic>
   <topic label="Testing browser-based applications - quick start" href="concepts/ctestwithhyades.htm">
      <topic label="Recording a test" href="tasks/trecordtest.htm"/>
      <topic label="Editing a test" href="concepts/cedittest.htm"/>
      <topic label="Generating an executable test" href="tasks/tgenerateexecutabletest.htm"/>
      <topic label="Running a test" href="tasks/truntest.htm"/>
      <topic label="Analyzing test results" href="concepts/canalyzingtestresults.htm"/>
   </topic>
   <topic label="JUnit test overview" href="concepts/cjunittestoverview.htm">
      <topic label="Creating a JUnit test suite" href="tasks/tcreating_test_suite.htm"/>
      <topic label="Editing JUnit test suite" href="tasks/tediting_ju_code.htm"/>
      <topic label="Generating Java code" href="tasks/tgenerating_ju_code.htm"/>
      <topic label="Running a Test" href="tasks/trunning_a_test.htm"/>
      <topic label="Analyzing JUnit test results" href="tasks/tanalyzingjunittestresults.htm"/>
   </topic>
   <topic label="Manual test overview" href="concepts/cmanualtestoverview.htm">
      <topic label="Creating a manual test suite" href="tasks/tcreatingamanualtest.htm"/>
      <topic label="Editing a manual test suite" href="tasks/tediting_manual_test.htm"/>
      <topic label="Running a manual test suite" href="tasks/trunningmanualtestsuite.htm"/>
      <topic label="Analyzing manual test results" href="tasks/tanalyzingmanualtestresults.htm"/>
   </topic>
</toc>